fieldLayouts:
  27530904-fe09-4b24-be5e-ffcc57819d91:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: produse
name: PRODUSE
siteSettings:
  4e5d1573-3b09-4627-90bf-2fd7808a4a88:
    hasUrls: true
    template: null
    uriFormat: 'produse/{slug}'
structure:
  maxLevels: null
  uid: 4dc7badb-ac50-41be-8cb4-4b1e7e03be10
